Jangaroo 4

Compatible with IntelliJ IDEA
21.06.2017
373
A plugin for using the Jangaroo Open Source tools version 4 and up in IntelliJ IDEA 2016.3+.

Download plugin

Recent change notes

Add support for new Jangaroo SWC packaging (since jangaroo-tools 4.0.49).